Subject: Re: [bug#57021] [PATCH] gnu: packages: Add nmail.

From: Christopher Baines <[email-masked]>
Date: Tue, 23 Apr 2024 14:45:29 +0100

Mathieu <[email-masked]> writes:

> Awesome news, thanks a ton Christina!
>
> Have you tried sending emails without the `cyrus-sasl` patch? Unless
> the package changed since I submitted this patch, sending emails may
> fail because `cyrus-sasl` needs to be compiled with the
> `--enable-login` flag, which I think was not default. I haven't tested
> lately though because I was running `nmail` and `cyrus-sasl` from my
> private channel since a long time.

Given cyrus-sasl has a lot of dependencies (as reported by guix refresh
-l), it would be good to submit this patch separately, even though that
change is required for some functionality in nmail.